"IDS_PREFERENCES" = "Asetukset";
"IDS_RETRYSYNC" = "Yritä synkronoida uudelleen";
"IDS_CONTEXTMENU_ERROR_BODY" = "Yhteydenmuodostus Google Driveen epäonnistui.";
"IDS_VIEWGD" = "Käytä Google Drivea verkossa";
"IDS_SHAREFILE" = "Jaa...";
"IDS_VIEWFILE" = "Näytä verkossa";
"IDS_SHAREFILE_FULL_TEXT" = "Jaa Google Drivella";
"IDS_MOVEFILE_FULL_TEXT" = "Siirrä Google Driveen.";
"IDS_VIEWFILE_FULL_TEXT" = "Näytä Google Drivessa";
"IDS_REVISIONFILE" = "Versiot";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Lopeta tämän kansion synkronointi.";
"IDS_SYNCFOLDER" = "Synkronoi tämä kansio.";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Virhe";
